flowpack/hal-client

Last activity on 9 September 2019
  • 1
  • 2223
composer require flowpack/hal-client

HAL client support package for Neos Flow

0.4.0

HAL client support package for Neos Flow

Version
0.4.0
Type
neos-package
Release Date
24.09.2019 07:49:06
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
LGPL-3.0+ fbf1db3e3dc8fa449a74e8118a3d6e0782dc2212
The same vendor provides 45 package(s).